CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-13038
medium
libapache2-mod-auth-mellon
Does not exist
Needed
Released
Released
Released
CVE-2019-3877
medium
libapache2-mod-auth-mellon
Does not exist
Released
Released
Released
Released
CVE-2019-3878
medium
libapache2-mod-auth-mellon
Does not exist
Released
Released
Released
Released
CVE-2017-6807
medium
libapache2-mod-auth-mellon
Does not exist
Released
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-2146
medium
libapache2-mod-auth-mellon
Does not exist
Not vulnerable
Not vulnerable
CVE-2016-2145
medium
libapache2-mod-auth-mellon
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-8566
medium
libapache2-mod-auth-mellon
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-8567
medium
libapache2-mod-auth-mellon
Does not exist
Not vulnerable
Not vulnerable